div.jqcloud {
  font-size: 7px;
  line-height: normal;
}

div.jqcloud a {
  font-size: inherit;
  text-decoration: none;
   transition: all 0.3s linear;
}

div.jqcloud a:hover{
    transition: all 0.3s linear;
}

div.jqcloud span.w10 { font-size: 365%; }
div.jqcloud span.w9 { font-size: 355%; }
div.jqcloud span.w8 { font-size: 345%; }
div.jqcloud span.w7 { font-size: 335%; }
div.jqcloud span.w6 { font-size: 325%; }
div.jqcloud span.w5 { font-size: 300%; }
div.jqcloud span.w4 { font-size: 275%; }
div.jqcloud span.w3 { font-size: 250%; }
div.jqcloud span.w2 { font-size: 225%; }
div.jqcloud span.w1 { font-size: 215%; }

div.jqcloud span.w10:hover { font-size: 380%; }
div.jqcloud span.w9:hover { font-size: 370%; }
div.jqcloud span.w8:hover { font-size: 360%; }
div.jqcloud span.w7:hover { font-size: 350%; }
div.jqcloud span.w6:hover { font-size: 340%; }
div.jqcloud span.w5:hover { font-size: 315%; }
div.jqcloud span.w4:hover { font-size: 290%; }
div.jqcloud span.w3:hover { font-size: 265%; }
div.jqcloud span.w2:hover { font-size: 240%; }
div.jqcloud span.w1:hover { font-size: 230%; }

div.jqcloud { color: #09f; }
div.jqcloud a { color: inherit; }
div.jqcloud a:hover { color: #0df; }
div.jqcloud a:hover { color: #0cf; }
div.jqcloud span.w10 { color: #0cf; }
div.jqcloud span.w9 { color: #0cf; }
div.jqcloud span.w8 { color: #0cf; }
div.jqcloud span.w7 { color: #39d; }
div.jqcloud span.w6 { color: #90c5f0; }
div.jqcloud span.w5 { color: #90a0dd; }
div.jqcloud span.w4 { color: #90c5f0; }
div.jqcloud span.w3 { color: #a0ddff; }
div.jqcloud span.w2 { color: #99ccee; }
div.jqcloud span.w1 { color: #aab5f0; }

/* layout */

div.jqcloud {
  overflow: hidden;
  position: relative;
}

div.jqcloud span { padding: 0; }
